From b704912e01e5d5b4c2c963b5799457ec2e8fd99d Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 19 Nov 2019 11:05:14 +0100
Subject: [PATCH 1/3] Add missing term definition for dl

A dl is defined as having one or more dt term definitions which in
turn have one or more dd children defining the values. In this case
we have the term definition in the h2 element rather than as a dt
which leads to validation errors. Move the definition to the proper
dt tag, and make the h2 more generic to avoid repetition.
---
 templates/docs/index.html | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/templates/docs/index.html b/templates/docs/index.html
index 55d894c..4c5898d 100644
--- a/templates/docs/index.html
+++ b/templates/docs/index.html
@@ -13,9 +13,10 @@
     </div>
     <div class="col-md-3">
       <section>
-        <h2>Online Manuals</h2>
+        <h2>Manuals</h2>
       </section>
       <dl>
+        <dt>Online Manuals</dt>
         <dd>
           <ul>
             {% for version in versions %}
-- 
2.21.0 (Apple Git-122.2)

